=== debian/changelog ===
pypillowfight (0.2.2-0) mx; urgency=medium

  * New upstream release

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Aug 2017 16:48:09 -0400

pypillowfight (0.2.1-1) mx; urgency=medium

  * Initial build for MX-15 / MX-16

 -- Timothy E. Harris <maintainer@mxrepo.com>  Mon, 02 Jan 2017 14:18:45 -0500
