=== debian/control ===
Source: pypillowfight
Maintainer: Jerome Flesch <jflesch@gmail.com>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all-dev, python3-nose, debhelper (>= 9)
Standards-Version: 4.1.0

Package: python3-pypillowfight
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends}
Description: Library containing various image processing algorithms
 Library containing various image processing algorithms: Automatic Color Equalization, Unpaper's algorithms, Stroke Width Transformation, etc
